# Generated by Django 3.0.6 on 2020-06-15 15:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20200615_1657'),
    ]

    operations = [
        migrations.AlterField(
            model_name='boxhistory',
            name='password_changed_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
